Latest 2.7.5
License MIT
Platforms ios 6.0, requires ARC
Frameworks AdSupport, Security, CoreTelephony, SystemConfiguration

Latest podspec

    "name": "DataEyeGameAnalysis_V1",
    "version": "2.7.5",
    "summary": "DataEye game analysis SDK at old version of iOS platform.",
    "description": "This project is for DataEye game analysis SDK. Please use the new version as far as possible, the new version is at",
    "homepage": "",
    "license": "MIT",
    "authors": {
        "xqwang": "[email protected]"
    "source": {
        "git": "",
        "tag": "2.7.5"
    "platforms": {
        "ios": "6.0"
    "requires_arc": true,
    "source_files": "DataEyeGameAnalysis_V1/*.h",
    "vendored_libraries": "DataEyeGameAnalysis_V1/*.a",
    "frameworks": [
    "libraries": "z"

Pin It on Pinterest

Share This